GMP: require just i686, not pentium4
[xonotic/xonotic.git] / misc / builddeps / dp.linux32 / lib / libgmp.a
index 555b7bff94b7ef2f5ce37c26cd3a61af972989c5..e61da303c19623b6e09915f22ade913f27a0f3a6 100644 (file)
Binary files a/misc/builddeps/dp.linux32/lib/libgmp.a and b/misc/builddeps/dp.linux32/lib/libgmp.a differ